#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=コード分析
Output\ File=出力ファイル
PMD=PMD
Publish\ PMD\ Results=PMD の結果の公開
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=PMD の結果をビルド・ライフに公開します。 これにより、PMD の XML 出力が読み取られます。 PMD の結果は、「xml」というフォーマッター・タイプで生成してください。
Quality=品質
Report\ Name=レポート名
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=ビルド・ライフに公開するレポートの名前。
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=作業ディレクトリーから PMD の XML 出力ファイルへのパス。
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=PMD プラグインは、ビルド中に生成された PMD の結果をビルド・ライフの「分析」タブにアップロードします。
